Subject: Daily update
From: "Michael B" <[email-masked]>
To: <[email-masked]>
Date: Tue, 10 Dec 2013 09:47:59 -0500

Hello all.

Currently we have 9 reps in Inbound which seems to be enough to handle the current volume on incoming calls.  I am only able to measure that based on seeing how many reps are on calls at the same time, the Queue Status and the missed calls report which is showing good numbers at this time.  The majority of the calls received seem to be primarily from CRS customers which are mostly just CS calls or inquiries. 

Shipping has 3 full time employees and 3 part time employees (2 of which are Jauvon from Waverly HS and Mike Bartlett (Shredder) who works only on Fridays).  All orders are off back order with the exception of Colorado which still has a pending minimum wage.

Printing and Production is being handled by Dan Austin who seems to be catching on quickly and is showing a good sense of ownership of his position.  Eric Largent has been trained as Dan's back up and is currently operating as an intern for the IT department.  He will assist in getting our computers up to date and helping to maintain them as well.

Data still has only the 2 (Celeste and Becca).  They keep up with the daily data entry and have been essential with much of the trouble shooting of orders (returns, labels, etc).  Becca has been working on gathering all of the information for ordering supplies throughout the entire company.  All of the information will be maintained in a book and will include levels and all of the contact information of where we get it from.   She will probably be in contact with you to find out what you are using and the quantities and frequency of its use (if she hasn't already done so).

I just received notice this morning from Dave Brake that we are to put all Delaware orders for CRS on hold until further notice.  Any orders received are to be returned.  I will produce a letter to be included with the returned order.

With Christmas Eve and Christmas falling on Tuesday and Wednesday, I am planning on having payroll ready on Monday 23rd.  I will probably just come in on Sunday 22nd to get this accomplished.

Thank you,
Michael B
LLPS